<!DOCTYPE html>
<html lang="ko">

<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>

<body>
  <div class="b41Popup test">
    <!-- popup -->
    <div class="popup" style="display:block">
      <div class="popup__wrap full">
        <div class="popup__header">
          <div class="popup__selectArea">
            <div class="select-wrap" data-element="select">
              <select class="select-wrap__select" data-element="select__select">
                <option>Clean</option>
                <option>Etch</option>
                <option>Photo</option>
                <option selected>Test</option>
                <option>Package</option>
                <option>Transportation</option>
                <option>Storage</option>
                <option>Inkjet Printing</option>
                <option>Display Wet</option>
              </select>
            </div>
            <div class="select-wrap" data-element="select">
              <select class="select-wrap__select" data-element="select__select">
                <option>Transistor</option>
                <option>Integrated Circuit</option>
                <option>Memory Semiconductor</option>
                <option>System Semiconductor</option>
                <option>Wafer Fabrication</option>
                <option>Package</option>
                <option>Screening</option>
              </select>
            </div>
          </div>
          <ul class="popup__linkArea">
            <li class="popup__linkItem is-active"><a href="a#">Semiconductor</a></li>
            <li class="popup__linkItem"><a href="a#">Line Automation</a></li>
            <li class="popup__linkItem"><a href="a#">Display</a></li>
          </ul>
          <!-- <button class="popup__closeButton" aria-label="닫기"></button> -->
        </div>
        <div class="popup__container" data-animation="active">
          <div class="product b41s02">
            <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel"
              tabindex="0">
              <div class="product__item">
                <div class="product__contents">
                  <div class="product__category" data-animation="bottom" data-animation-delay="500">Test Equipment</div>
                  <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
                  <div class="product__title" data-animation="bottom" data-animation-delay="800">SEMPRO PRIME <br>
                    (PROBER)</div>
                  <div class="product__text" data-animation="bottom" data-animation-delay="900">Application for wafer
                    size : 8”~12”</div>
                  <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line"
                    data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
                </div>
                <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
                  <a href="a#" class="product-info__anchor" data-animation="bottom" data-animation-delay="500"
                    data-element="toggle__anchor" aria-label="정보 여닫기"></a>
                  <div class="product-info__content" data-element="toggle__panel">
                    <div class="product-info__title">Feature</div>
                    <div class="product-info__list">
                      <div class="product-info__item">Application for wafer size: 8”~12”</div>
                      <div class="product-info__item">Contact accuracy: ±1㎛ (Advanced motion control technology)</div>
                      <div class="product-info__item">Improvement of Loading Accuracy </div>
                      <div class="product-info__item">(Wafer change and align time reduction)</div>
                      <div class="product-info__item">Stiffness Z-axis (1,000 kgf)</div>
                      <div class="product-info__item">Precision temperature control (4℃@2,000W)</div>
                      <div class="product-info__item">Application of auto leveling / securing the stability of contact
                        (10㎛)</div>
                      <div class="product-info__item">Self-diagnosis system (Life prediction, Pre-detection)</div>
                      <div class="product-info__item">Auto card change (Side/front auto card change)</div>
                      <div class="product-info__item">Advanced wafer & card automation (RGV, OHT, AGV)</div>
                    </div>
                  </div>
                </div>
                <div class="product__image" aria-hidden="true"><img src="../../images/img_test01.png" alt=""
                    data-animation="right" data-animation-delay="900"></div>
              </div>
              <div class="product__item">
                <div class="product__contents">
                  <div class="product__category" data-animation="bottom" data-animation-delay="500">Test Equipment</div>
                  <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
                  <div class="product__title" data-animation="bottom" data-animation-delay="800">IP-300H (PROBER)</div>
                  <div class="product__text" data-animation="bottom" data-animation-delay="900">Application for wafer
                    size : 8”~12”</div>
                  <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line"
                    data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
                </div>
                <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
                  <a href="a#" class="product-info__anchor" data-animation="bottom" data-animation-delay="500"
                    data-element="toggle__anchor" aria-label="정보 여닫기"></a>
                  <div class="product-info__content" data-element="toggle__panel">
                    <div class="product-info__title">Feature</div>
                    <div class="product-info__list">
                      <div class="product-info__item">Application for wafer size : 8”~12”</div>
                      <div class="product-info__item">Contact accuracy : ±1㎛ (Advanced motion control technology)</div>
                      <div class="product-info__item">Improvement of loading accuracy </div>
                      <div class="product-info__item">(Wafer change and align time reduction)</div>
                      <div class="product-info__item">Stiffness Z-axis (250 kgf)</div>
                      <div class="product-info__item">Application of auto leveling / securing the stability of contact
                        (10㎛)</div>
                      <div class="product-info__item">Auto card change (Side auto card change)</div>
                    </div>
                  </div>
                </div>
                <div class="product__image" aria-hidden="true"><img src="../../images/img_test02.png" alt=""
                    data-animation="right" data-animation-delay="900"></div>
              </div>
              <div class="product__item">
                <div class="product__contents">
                  <div class="product__category" data-animation="bottom" data-animation-delay="500">Test Equipment</div>
                  <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
                  <div class="product__title" data-animation="bottom" data-animation-delay="800">STH-5800 <br>(TEST
                    HANDLER)</div>
                  <div class="product__text" data-animation="bottom" data-animation-delay="900">Application : Memory
                    package</div>
                  <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line"
                    data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
                </div>
                <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
                  <a href="a#" class="product-info__anchor" data-animation="bottom" data-animation-delay="500"
                    data-element="toggle__anchor" aria-label="정보 여닫기"></a>
                  <div class="product-info__content" data-element="toggle__panel">
                    <div class="product-info__title">Feature</div>
                    <div class="product-info__list">
                      <div class="product-info__item">Application : Memory package</div>
                      <div class="product-info__item">High productivity : @3BIN, 512P 29,000 UPH</div>
                      <div class="product-info__item">Temperature range : -60℃ ~ 160℃</div>
                      <div class="product-info__item">Auto teaching (application of vision)</div>
                      <div class="product-info__item">Vertical head docking system</div>
                      <div class="product-info__item">Interface with various testers (Advantest, Teradyne and etc.)
                      </div>
                    </div>
                  </div>
                </div>
                <div class="product__image" aria-hidden="true"><img src="../../images/img_test03.png" alt=""
                    data-animation="right" data-animation-delay="900"></div>
              </div>
            </div><!-- e : tab 1-->
          </div>
        </div><!-- //container -->
        <div class="popup-footer">
          <p class="copyright">&copy Semes. All Rights Reserved.</p>
          <a href="a#" class="top-button" aria-label="TOP"></a>
        </div>
      </div>
    </div>
    <!-- //popup -->
  </div>
  
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




  <script>
    $(function () {
      $('.popup__linkItem').click(function () {
        $('.popup__linkItem').removeClass('is-active');
        $(this).addClass('is-active');
      })
    })
  </script>
</body>

</html>